@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
.topMenuBlock{
    background-position: center;
    background-size: cover;
}
#slide_block{
    margin-top: 10px;
}
#slide_box_in{
    width:100%;
    margin: auto;
}
.bx-wrapper {
    overflow:hidden;
    margin-bottom: 0;
}
.bx-wrapper {
	box-shadow: 0 0 0 #ccc;
	border: 0;
    max-width: 100%!important;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 0;
	padding-top: 0;
    padding-bottom: 10px;
}
.bx-viewport {
    width: 100% !important;
    background-color: #F1F1F1;
}
.slider img{
    width: 100%;
}
.slide_box_in {
  overflow: hidden;
}

.thumbnail a{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
#map_block p{
    margin: 0;
}
#map_block a{
    display: inline-block;
    width: 13em;
    background-color: #F2FF82;
    color:#221714;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 14px;
    padding: 0.5em;
    text-decoration: none;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    border-bottom-color: #F2FF82;
    font-weight: bold;
}
#map_block .activeTab{
    border-bottom-color: #FF0000;
}
h2{
    text-align: center;
}
#main-menu-state:checked ~ #main-menu {
    background-color: rgba(241,241,241,0.8);
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 768px) {
}